.menu-text {
    color: #d4cecc;
    position: absolute;
    left: 76px;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    top: 16px;
    cursor: pointer;
    font-family:  'PT Sans Caption', sans-serif;
    transition: all 0.2 ease-in;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}
.lang-name {
    display: inline-block !important;
}

.openedMenu {
    margin-left: 232px;
    transition-property: margin-left;
    transition-duration: .2s;
    width: -webkit-calc(100% - 232px);
    width: calc(100% - 218px);
    /* position: absolute; */
    float: right;
    overflow: visible;
    overflow-x: hidden;
}
.header-link {
    font-size: 30px;
    line-height: 60px;
    color: #a8a7a7;
    font-weight: 800;
}

.header-link:hover {
    color: #060606
}
.fixed-category-sidebar {
    position: fixed;
    top: 20px;
}

.thin_table_product td {
    padding: 11px 15px !important;
}
.color-span-title {

}
.color-span-block {
    display: inline-block;
}
.color-span-block .radio-type-button {
    width: 50px !important;
    margin: 5px -10px 0px 0px !important;
}
.color-span-block .span {
    width: 50px !important;
    margin: 5px -10px 0px 0px !important;
}
/* Responsive fix */

/* @media (max-width: 991px) {
    body.header-type-8 .logo-home {
        width: auto;
        margin: 0;
    }
.logo img {
    margin: -6px 0px -47px;
    min-width: 295px!important;
    opacity: 0.8;
}
} */

.arrow-postiton-center {
	position: absolute;
	top: 30%;
	font-size: 63px;
	color: white;
}
.arrow-postiton-center.right-arrow {
	left: 30px;
}
.arrow-postiton-center.left-arrow {
	right: 30px;
}
@media (max-width: 991px){
.logo img {
    /* margin: -6px 0px -47px; */
    /* min-width: 295px!important; */
    /* padding-left: 0px; */
    /* padding-right: 0px; */
    /* margin: 0 auto; */
    width: auto %!important;
	    height: auto;
    margin-bottom: -32px;
	 opacity: 1;
}
}
/* Responsive fix */

/* DISPLAY NONE */

#main .tp-leftarrow.default, #main .tp-rightarrow.default {display:none;}

/* DISPLAY NONE */
.images.s img {
    margin-top: 18px;
}
.images.k img {
    margin-top: 18px;
}




/* SHOWROOM */
.container .showr {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.module,
.module-small {
	padding: 140px 0;
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

.module-small {
	padding: 70px 0;
}

.navbar-custom + .module {
	padding: 200px 0;
}

.navbar-custom + .module-small {
	padding: 130px 0;
}

.module-parallax {
	background-attachment: fixed;
}

/* Module titles */

.module-title {
	text-transform: uppercase;
	letter-spacing: 10px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 70px;
}

.module-subtitle {
	text-align: center;
	margin-bottom: 70px;
}

.module-icon {
	font-size: 48px;
	margin-bottom: 70px;
}

.module-title + .module-subtitle {
	margin-top: -35px;
}

.divider {
	margin: 0;
}

.copyright {
	padding: 0 5px;
}

/* ------------------------------------------------------------------
Works grid
------------------------------------------------------------------- */

.works-grid {
	position: relative;
	width: 100%;
}

.work-item,
.grid-sizer {
	width: 25%;
}

.work-item.wide,
.work-item.wide-tall {
	width: 50%;
}

.show-more {
	font-size: 11px !important;
}

/* ------------------------------------------------------------------
Works item
------------------------------------------------------------------- */

.work-item a {
	position: absolute;
	top: 0;
	bottom: 30px;
	right: 15px;
	left: 15px;
	overflow: hidden;
}

.work-item a:after {
	position: absolute;
	display: block;
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.work-item img {
	height: auto;
	width: 100%;
}

.work-caption {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	opacity: 0;
	overflow: hidden;
	padding: 20px;
	z-index: 3;
	text-align: center;
	-webkit-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	   -moz-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	     -o-transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	        transition: all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.work-title {
	font-size: 14px;
	color: #fff;
	margin: 6px 0 6px;
}

.work-descr {
	font-size: 11px;
	color: rgba(255, 255, 255, 0.75);
}

/* White hover */

.works-hover-w .work-title {
	color: #111;
}

.works-hover-w .work-descr {
	color: rgba(17, 17, 17, 0.75);
}

/* ------------------------------------------------------------------
Works item hover
------------------------------------------------------------------- */

.work-item:hover a:after {
	background: rgba(34, 34, 34, 0.75);
	background: rgba(0, 0, 0, 0.8);
}

.works-hover-w .work-item:hover a:after {
	background: rgba(255, 255, 255, 0.8);
}

.work-item:hover .work-caption {
	opacity: 1;
	top: 50%;
	-webkit-transform: translateY(-50%);
	   -moz-transform: translateY(-50%);
	        transform: translateY(-50%);
}

/* ------------------------------------------------------------------
Portfolio Filter
------------------------------------------------------------------- */

.filters {
	text-align: center;
	list-style: none;
	padding: 0;
	margin: 0 0 70px;
}

.filters > li {
	display: inline-block;
	margin: 5px 30px;
}

.filters > li sup {
	top: -.7em;
	font-size: 80%;
	color: #999;
}

.filters > li > a {
	text-transform: uppercase;
	color: #111;
}

.filters > li > a:hover, .filters > li > a.current,
.filters > li > a:hover sup, .filters > li > a.current sup {
	color: #999;
}


/* CHECK OUT */
#d_quickcheckout .table-bordered > thead > tr > td, #d_quickcheckout .table-bordered > thead > tr > th {
    border-bottom-width: 0px!important;
}
#d_quickcheckout b, #d_quickcheckout strong {
    margin: 0 1px!important;
}
#d_quickcheckout .checkbox label, #d_quickcheckout .radio label {
    padding-left: 7px!important;
	 font-size: 13px!important;
}
 td.qc-total {
    display: none;
}
.form-group.qc-coupon {
    display: none;
}

.form-group.qc-voucher {
    display: none;
}

@media (max-width: 768px){
.responsive .form-horizontal .control-label, .responsive .form-horizontal .radio, .responsive .form-horizontal .checkbox, .responsive .form-horizontal .radio-inline, .responsive .form-horizontal .checkbox-inline {
    padding-top: 2px;
    font-size: 13px;
}
}
/* CHECK OUT */

/*-------- 5.4 Gallery overlay --------*/
.img_wrapper_gallery {
    margin-left: 11px;
    padding: 0;
    margin-top: 0px;
    border: 0px solid#fff;
    /* background-color: #000; */
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
    /* box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1); */
    width: 100%;
    height: auto;
}

/* .img_container_gallery a:hover img { */
	/* -webkit-transform: scale(1.2); */
	/* transform: scale(1.2); */
	/* opacity: 0.6; */
/* } */

/* .img_container_gallery img { */
	/* -webkit-transform: scale(1); */
	/* transform: scale(1); */
	/* -moz-transition: all 0.4s; */
	/* -webkit-transition: all 0.4s ease; */
	/* transition: all 0.4s ease; */
	/* opacity: 1; */
	/* -webkit-backface-visibility: hidden; */
/* } */

.img_container_gallery {
	position: relative;
	overflow: hidden;
	z-index: 0;
	margin-left: -23px;
}

@media (min-width: 1000px){
	.logo-home {
		display: none !important;
	}
	.logo-home-desktop {
    width: 100.4%;
    margin-top: 50px;
}
}
@media (max-width: 1000px){
	.logo-home.desktop {
		display: none !important;
	}
}